@model Produto
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Detalhes do Produto</h1>

<p>SKU: @Model.SKU</p>
<p>Categoria: @Model.Categoria</p>
<p>Descrição: @Model.Descricao</p>
<p>Preço: @Model.Preco</p>
<p>Unidade de Medida: @Model.UM</p>
<p>Fornecedor: @Model.FornecedorId</p>
<p>Quantidade em Estoque: @Model.QtdEstoque</p>
